<xml> </xml>

btb-class |

# BetterListViewInvalidationInfo Constructor

Initialize a new BetterListViewInvalidationInfo instance.

BetterListViewInvalidationInfo(
BetterListViewInvalidationLevel level,
BetterListViewInvalidationFlags flags,
Rectangle region
);

#### Parameters

level
  level of control invalidation
flags
  control invalidation options
region
  invalidated region

#### See Also

BetterListViewInvalidationInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace